# WOK
TKWOK
WOKernel

# WOKernel_SequenceNodeOfSequenceOfStationID Class Reference

`#include <WOKernel_SequenceNodeOfSequenceOfStationID.hxx>`

## Public Member Functions

| WOKernel_SequenceNodeOfSequenceOfStationID (const WOKernel_StationID &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
WOKernel_StationID & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

WOKernel_StationID | myValue

## Constructor & Destructor Documentation

WOKernel_SequenceNodeOfSequenceOfStationID::WOKernel_SequenceNodeOfSequenceOfStationID | ( | const WOKernel_StationID & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKernel_SequenceNodeOfSequenceOfStationID::Handle | ( | Standard_Type |  | ) | const

WOKernel_StationID& WOKernel_SequenceNodeOfSequenceOfStationID::Value | ( |  | ) | const

## Field Documentation

WOKernel_StationID WOKernel_SequenceNodeOfSequenceOfStationID::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKernel_SequenceNodeOfSequenceOfStationID.hxx